All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::is_any_dense_matrix< T > Struct Template Reference

Checks for either matrix_base or implicit_matrix_base. More...

`#include <forwards.h>`

## Public Types

enum | { value = 0 }

## Detailed Description

### template<typename T>
struct viennacl::is_any_dense_matrix< T >

Checks for either matrix_base or implicit_matrix_base.

Definition at line 480 of file forwards.h.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 480 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/forwards.h